HP Smart Array 6i upgrade firmware on Ubuntu

How can I upgrade the firmware of my HP Array controller 6i? can I upgrade using hpacucli? or any other CLI utility?

The server that I want to upgrade is a HP Proliant DL360 G4 with Ubuntu Server.

Thanks.

Answer

That server predates Ubuntu! It’s too old 🙂

But honestly, you’ll need an old HP Firmware disk or a supported operating system to run firmware updates on that controller. Here are the controller updates.

Remember, this server went end-of-life in 2004 or 2005, so it’s a decade old. Firmware updates weren’t as important back then, so you’re probably not going to gain much from running updates.


The most “recent” update for that server and controller combination is from July 2008.

enter image description here

Attribution
Source : Link , Question Author : Jos3k4 , Answer Author : Community

Leave a Comment